.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-right-color: #723546;
	border-left-color: #723546;
}
.searchbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cccccc;
	margin: 0px;
	height: 16px;
	width: 145px;
	clear: none;
	float: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	background-color: #252525;
	border: 1px solid #2f5566;
}


.fontone {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.topmenu a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}
.topmenu a:link {
	color: #c9f0ff;
	text-decoration: none;
     }

.topmenu a:visited {
	color: #c9f0ff;
	text-decoration: none;
     }

.topmenu a:hover {
	color: #ffffff;
	text-decoration: underline;
     }

.topmenu a:active {
	color: #c9f0ff;
	text-decoration: none;
     }


.topmenuthree a {font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }

.topmenuthree a:link {
     color: #f7e7c2;
     text-decoration: underline;
     }

.topmenuthree a:visited {
     color: #f7e7c2;
     text-decoration: underline;
     }

.topmenuthree a:hover {
     color: #000000;
     text-decoration: none;
     }

.topmenuthree a:active {
     color: #f7e7c2;
     text-decoration: none;
     }

.topchar {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}

.dropdownbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cccccc;
	margin: 0px;
	width: 147px;
	clear: none;
	float: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
	background-color: #252525;
	border: 1px solid #2f5566;
}



.fonttwo {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #C9F0FF;
}
.fontthree {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.fontnine {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E1545A;
}
.boxborder {
	border: 1px solid #3B0028;
}
.fontfour {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.fontfive {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
}
.leftborder {
	background-image: url(images/leftbg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}

.rightborder {
	background-image: url(images/rightbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.fontsix {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: -1px;
}
.paraone {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
}
.paratwo {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.parathree {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 14px;
}

.warnbox {
	overflow: auto;
	visibility: visible;
	width: 310px;
	height: 300px;
	SCROLLBAR-SHADOW-COLOR: #151515;
	SCROLLBAR-3DLIGHT-COLOR: #010101;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #0066ff;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #010101;
}

.fontseven {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	font-weight: bold;
	letter-spacing: -5px;
	color: #C9F0FF;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 80px;
}
.botmenu a {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal
}

.botmenu a:link {
	color: #ff277e;
	text-decoration: none;
     }

.botmenu a:visited {
     color: #ff277e;
     text-decoration: none;
     }

.botmenu a:hover {
	color: #5AC2F7;
	text-decoration: underline;
     }

.botmenu a:active {
     color: #cccccc;
     text-decoration: none;
     }

.botchar {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight: normal
}
